@charset "UTF-8";
/* CSS Document */


.tabs-nav {
	display: none;
}
.tab-content-wrap {
	margin-top: 30px;
}

.news-list {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
}
.news-list__item {
	width: 47%;
	margin-bottom: 20px;
}
.news-photo {
	margin-bottom: 10px;
}

.news-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
}
.news-info__cate {
	padding: 5px 5px 6px;
	border-radius: 4px;
	font-size: 0.9rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	color: #fff;
}
.news-info__cate.campaign { background-color: #d76e70; }
.news-info__cate.campaign:before { content: "キャンペーン"; }
.news-info__cate.event { background-color: #e29b36; }
.news-info__cate.event:before { content: "イベント"; }
.news-info__cate.notice { background-color: #5ea5d2; }
.news-info__cate.notice:before { content: "お知らせ"; }
.news-info__cate.recruit { background-color: #6ba02f; }
.news-info__cate.recruit:before { content: "採用情報"; }

.news-info__date {
	font-size: 1.1rem;
	line-height: 1;
	color: #e34847;
}
.news-ttl {
	margin-bottom: 10px;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.5;
}
.news-txt {
	font-size: 1.0rem;
	line-height: 1.4;
}


.news-info--left {
	justify-content: flex-start;
}
.news-info--left .news-info__cate {
	margin-right: 10px;
}



.pagination {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.page-select {
	position: relative;
	display: flex;
	flex: 0.85;
	height: 50px;
	border-radius: .25em;
	overflow: hidden;
}
.page-select select {
	appearance: none;
	outline: 0;
	border: 0;
	box-shadow: none;
	flex: 1;
	padding: 0 1em;
	background-color: #f9f9f9;
	background-image: none;
	cursor: pointer;
}
.page-select span {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	background-color: #e6e6e6;
	transition: .25s all ease;
	pointer-events: none;
	content: '';
	z-index: 0;
}
.page-select span:before {
	content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	position: absolute;
	top: 50%;
	left: 50%;
	transition: .3s ease-out;
	transform: translate(-50%,-50%) rotate(-45deg);
	z-index: 1;
}
.page-select--cate span:before {
	transform: translate(-50%,-50%) rotate(135deg);
}

.btn-arrow {
	position: relative;
	width: 50px;
	height: 50px;
	border: none;
	border-radius: 50%;
	background-color: #616152;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
	font-size: 0;
	z-index: 2;
	transition: .3s ease-out;
}

.btn-arrow--prev:before,
.btn-arrow--next:before {
	content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transition: .3s ease-out;
}
.btn-arrow--prev:before{ margin-left: 2px; transform: translate(-50%,-50%) rotate(-135deg);}
.btn-arrow--next:before{ margin-right: 2px; transform: translate(-50%,-50%) rotate(45deg);}


.article-wrap {
	margin-bottom: 40px;
}
.pagination--article .btn-wrap--center {
	flex: 0.85;
}




@media print, screen and (max-width: 374px) {	/*	for w360px Android	*/
	
	
	
	
}




@media print, screen and (min-width: 681px) {
	
	
	.news-list {
		justify-content: flex-start;
		margin-right: -1.5%;
		margin-left: -1.5%;
	}
	.news-list__item {
		width: 30.3%;
		margin: 0 1.5% 50px;
	}
	.news-photo {
		margin-bottom: 15px;
	}
	.news-info {
		justify-content: flex-start;
	}
	
	.news-info__cate {
		margin-right: 8px;
		padding: 6px 8px 7px;
		font-size: 1.1rem;
	}

	.news-info__date {
		font-size: 1.3rem;
	}
	.news-ttl {
		margin-bottom: 10px;
		font-size: 1.5rem;
		line-height: 1.6;
	}
	.news-txt {
		font-size: 1.3rem;
		line-height: 1.5;
	}
	
	.pagination {
		max-width: 480px;
		margin: 50px auto 0;
	}
	
	
	.btn-arrow,
	.page-select span {
		width: 60px;
		height: 60px;
	}
	.page-select {
		height: 60px;
	}
	.page-select select {
		text-align: center;
	}
	
	
	
	.pagination--article {
		max-width: 720px;
	}
	.pagination--article .btn-arrow {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 170px;
		border-radius: 30px 30px;
		font-size: 1.5rem;
		font-weight: 700;
		color: #fff;
	}
	.pagination--article .btn-arrow--prev:before,
	.pagination--article .btn-arrow--next:before {
		position: relative;
		top: 0;
		left: 0;
	}
	.pagination--article .btn-arrow--prev:before {
		margin-right: 2px;
		transform: translate(-50%,0%) rotate(-135deg);
	}
	.pagination--article .btn-arrow--next:before {
		margin-left: 10px;
		order: 2;
		transform: translate(-50%,0%) rotate(45deg);
	}
	.pagination--article .btn-wrap--center {
		flex: 1;
		width: 300px;
	}
	.pagination--article .btn-round--l {
		height: 60px;
		border-radius: 30px;
	}
	
	
}

@media print, screen and (min-width: 871px) {
	
	.page-select--cate {
		display: none;
	}
	.tabs-nav {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.tabs-nav li {
		width: 19%;
		border-width: 2px;
		border-style: solid;
		border-radius: 25px;
		text-align: center;
	/*  transition: .5s;*/
	}
	.tabs-nav li a {
		display: block;
		background-color: #fff;
		padding: 15px 0 16px;
		border-radius: 35px;
		line-height: 1;
		color: #000;
	/*  transition: .5s;*/
		
		transition: all  .3s ease;
	}
	
	.tabs-nav li:nth-child(1) { border-color: #e34847; }
	.tabs-nav li:nth-child(2) { border-color: #e29b36; }
	.tabs-nav li:nth-child(3) { border-color: #5ea5d2; }
	.tabs-nav li:nth-child(4) { border-color: #d76e70; }
	.tabs-nav li:nth-child(5) { border-color: #6ba02f; }
	.tabs-nav li:hover a,
	.tabs-nav li a.active { color: #fff; }
	.tabs-nav li:nth-child(1):hover a,
	.tabs-nav li:nth-child(1) a.active{ background-color: #e34847; }
	.tabs-nav li:nth-child(2):hover a,
	.tabs-nav li:nth-child(2) a.active { background-color: #e29b36; }
	.tabs-nav li:nth-child(3):hover a,
	.tabs-nav li:nth-child(3) a.active { background-color: #5ea5d2; }
	.tabs-nav li:nth-child(4):hover a,
	.tabs-nav li:nth-child(4) a.active { background-color: #d76e70; }
	.tabs-nav li:nth-child(5):hover a,
	.tabs-nav li:nth-child(5) a.active { background-color: #6ba02f; }
	
}


@media print, screen and (min-width: 1200px) {

	.tabs-nav > li a.active {
		pointer-events: none;
	}
	
	.news-list {
		margin-right: -25px;
		margin-left: -25px;
	}
	.news-list__item {
		width: 300px;
		margin-right: 25px;
		margin-left: 25px;
	}
	
}